input[type='checkbox'] {
  width: auto;
}


.ui-checkbox {
  display: flex;
  align-items: center;
  flex-flow: column;
}

.ui-checkbox-inline-label-right {
  display: flex;
  align-items: center;
  flex-flow: row;

  input {
    margin-right: 5px;
  }

  label {
    order: 2;
  }
}

.ui-checkbox-inline-label-left {
  display: flex;
  align-items: center;
  flex-flow: row;
  
  input {
    margin-left: 5px;
  }
}
